
/* Fonts
===========================================================================*/

/* schoolbell-regular - latin */
@font-face {
  font-family: 'Schoolbell';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/schoolbell/schoolbell-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Schoolbell Regular'), local('Schoolbell-Regular'),
       url('../fonts/schoolbell/schoolbell-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/schoolbell/schoolbell-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/schoolbell/schoolbell-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/schoolbell/schoolbell-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/schoolbell/schoolbell-v9-latin-regular.svg#Schoolbell') format('svg'); /* Legacy iOS */
}

/* dosis-regular - latin */
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/dosis/dosis-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Dosis Regular'), local('Dosis-Regular'),
       url('../fonts/dosis/dosis-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/dosis/dosis-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/dosis/dosis-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/dosis/dosis-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/dosis/dosis-v7-latin-regular.svg#Dosis') format('svg'); /* Legacy iOS */
}

/* Generelles
===========================================================================*/

h1, h2 {
	text-transform: uppercase;
    font-family: Schoolbell,serif;
    font-size: 1.75rem;
    margin-bottom: 15px;
}

p {
	font-family: Dosis,serif;
	font-size: 16px;
}

/* Header
===========================================================================*/

.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
	min-height: 0 !important;
}

#meta-navigation {
	position: absolute;
}

#navigation li.uk-active a, #navigation li:focus a, #navigation li:hover a {
	transform: scale(1.2) rotate(-3deg);
}

#navigation li {margin: 0 auto;}
#navigation li.uk-active:nth-child(1) a , #offcanvas-nav li.uk-active:nth-child(1) a {color: #dc6d74!important}
#navigation li.uk-active:nth-child(2) a , #offcanvas-nav li.uk-active:nth-child(2) a {color: #5dbcc0!important}
#navigation li.uk-active:nth-child(3) a , #offcanvas-nav li.uk-active:nth-child(3) a {color: #ea8028!important}
#navigation li.uk-active:nth-child(4) a , #offcanvas-nav li.uk-active:nth-child(4) a {color: #f5b422!important}
#navigation li.uk-active:nth-child(5) a , #offcanvas-nav li.uk-active:nth-child(5) a {color: #dc6d74!important}
#navigation li:nth-child(6) + li:nth-child(7) {display: none;}

}

@media (max-width: 1024px) {
  .uk-navbar-right {
    width: 75%;
  }
  .uk-navbar-right > nav {
    width: 100%;
  }
}

@media (min-width: 960px) {
  #meta-navigation {
    display: block;
  }
  #navigation {
    display: flex !important;
    border: none;
  }

  #logo {
    max-width: 25%;
  }
  .uk-navbar-right {

  }
}

/* Startseite
===========================================================================*/

#home-teaser > div > .uk-grid > div {
	padding-left: 0;
}

#home-teaser h2 {
	font-family: Schoolbell,serif;
    font-size: 1.875rem;
    margin: 30px 0 10px;
    text-transform: uppercase;
}

#home-teaser .uk-grid {
  margin-left: auto;
  margin-right: auto;
}

.padding-teaser {
	padding: 50px 30px;
}

@media (max-width: 768px) {
  #home-teaser .uk-container {
    padding: 0;
  }
  #home-teaser .uk-grid > div {
    margin: 0;
  }
}

/* Die Teddybären
===========================================================================*/

.contact-person {
	background: transparent !important;
}

.contact-person .uk-card-body {
    padding: 30px 0px;
}

.contact-person .uk-card-media-top img {
	border: 3px solid #fff;
	border-radius: 50%;
}

.contact-person-name {
	color: #fff;
	font-family: Schoolbell,serif;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;
}

.contact-person-position, .contact-person-content {
	font-family: Dosis,serif;
	font-size: 16px;
	color: #fff;
	text-align: center;
}

.fa-angle-right, .fa-angle-left {
  color: #fff;
}


/* Projekte
===========================================================================*/

.blackboard {
  background: url(../../media/blackboard-background.jpg) no-repeat;;
}

@media (max-width: 639px) {
  .blackboard.orange {
    display: none;
  }
}

/* Kontakt
===========================================================================*/

.kontakt, .kontakt h2 {
    color: #fff;
}

.kontakt label {
  display: block;
}
input[type=email] {
  color: #424242;
  font: inherit;
  line-height: inherit;
  border: none;
  padding: 5px 10px;
  width: 100%;
  margin-bottom: 5px;
  box-sizing: border-box;
}
.kontakt button[type=submit] {
  border: 2px solid #fff;
  color: #fff;
  font-family: 'Schoolbell';
  font-size: 18px;
  padding: 5px 10px;
  margin-top: 15px;
}
.kontakt button[type=submit]:hover {
  cursor: pointer;
}

.alert.alert-danger ul {
    margin: 0 0 15px 0;
    border: 1px solid #fff;
    padding: 5px 10px;
}

/* Datenschutz/Impressum
===========================================================================*/

.datenschutz h1, .datenschutz h2, .datenschutz h3, .impressum h1, .impressum h2, .impressum h3 {
  color: #fff;
}
